/* banners */



#banners { height:412px; margin-bottom:10px;}



#banners_top { height:332px; } 



#banners_top_left { width:748px; height:332px; overflow:hidden; position:relative; }



#controls { position:absolute; right:5px; bottom:5px; }



#controls li { background: none repeat scroll 0 0 #FFFFFF; border: 1px solid #F3F3F3; cursor: pointer; float: left; height: 18px; margin: 0 1px; overflow: hidden; text-align: center; width: 28px; }



#controls li a { color: #B3B3B3; font-size: 12px; font-weight: normal; line-height: 18px; }



#controls li.current { background: none repeat scroll 0 0 #C5C5C3; }



#controls li.current a { color: #FFFFFF; font-weight: bold; }



#banners_top_right { width:150px; height:250px; overflow:hidden; }



#banners_bottom { height:70px }



#banners_bottom li { float:left; padding-left:10px; height:70px; width:140px; }



#banners_bottom li.first { padding:0; }
.clear_both {
    clear: both;
}
#banners_bottom {
    height: 70px;
}
.mar_top {
    margin-top: 10px;
}
#banners_bottom ul{list-style: none outside none;
    margin: 0;
    padding: 0;}

#scroller ul{ list-style: none outside none;
    margin: 0;
    padding: 0;
	height:250px;}